/* Checkout - fields */
@media (max-width: 800px) {
  p#order_type_field {
      display: grid;
  }
}
.woocommerce form .form-inline label{
    display: inline !important;
}
.woocommerce form .form-inline [type='radio'] {
    margin: 0 0.5rem 0 1rem;
}
.woocommerce form span.optional {
    visibility: hidden;
    display: none;
}
#billing_postcode_field,
#shippingbilling_postcode_field {
  margin-right: 15px;
  max-width: 47% !important;
}

/* Toegevoegd door WPHelpdesk - 26-04-2019 */
.woocommerce-checkout #billing_house_number_field {
    margin-right: 15px;
}
.woocommerce-checkout .form-row-quart {
    max-width: 24%;
    width: 24%;
    display: inline-block;
	float:left;
}
.woocommerce-checkout #billing_house_number_suffix_field {
	width: 20%;
}

/* Checkout - PostNL form */
#postnl-iframe {
    height: 300px;
}
.post-date:checked+label, .post-tab:hover {
    background: #ed7a5b;
}

/* Change Cookie Notice style */
.has-cookie-bar #catapult-cookie-bar {
    font-size: .8em !important;
}
@media (max-width: 800px) {
    .has-cookie-bar #catapult-cookie-bar {
        font-size: .6em !important;
    }
}

/* Footer */
.site-footer-widget-area {
    margin-bottom: 0;
}
.site-footer-widget-area > .row {
    border-bottom: none;
}
.footer-menu-column a {
    font-weight: normal;
}
.payment-method-icons ul {
    vertical-align: middle;
}
.payment-method-icons li {
    display: inline;
    vertical-align: middle;
    padding-right: 30px;
    padding-left: 30px;
}
@media (max-width: 800px) {
    .payment-method-icons li {
        padding-right: 0;
        padding-left: 0;
    }
    .payment-method-icons img {
        -webkit-transform: scale(0.7); /* Saf3.1+, Chrome */
        -moz-transform: scale(0.7); /* FF3.5+ */
        -ms-transform: scale(0.7); /* IE9 */
        -o-transform: scale(0.7); /* Opera 10.5+ */
        transform: scale(0.7);
        /* IE6–IE9 */
        filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9999619230641713, M12=-0.008726535498373935, M21=0.008726535498373935, M22=0.9999619230641713,SizingMethod='auto expand');
    }​
}
.kk-rating-summary.kk-stars-theme-yellow-grey {
    /* text-align: center; */
    margin: 0 auto;
    display: table;
}
.kk-rating-summary .kk-rating {
  float:none !important;
}
.newsletter-footer {
    background-color: #e2ebf0;
    padding-top: 25px;
}
#site-footer {
  padding-top: 0 !important;
  margin-top:50px !important;
}

/* Hide footer on cart and checkout pages */
.woocommerce-cart .site-footer-widget-area, .woocommerce-checkout .site-footer-widget-area {
    display: none;
}

/* New CMS styles */
.data-table {
    margin-top: 20px;
}
.data-table tr td {
    font-size: .8em;
    padding: 5px 10px;
    line-height: 1.4em;
}
.data-table tr:nth-of-type(2n) {
    background-color: #f3f3f3;
}
.data-table tr td, .data-table tr th {
    border:none;
}
.table-bordered {
    border: 1px solid #d0d0d0;
}
td.woocommerce-grouped-product-list-item__status {
    font-size: .9em !important;
    padding-right: 5px;
}
.page h2 {
  margin-bottom:20px;
}
.page h3 {
    color: #4db5a2;
}

/* Hide Mega Menu headers of main navigation */
li.nc-hidden > a:first-child {
    display: none;
}

/* Add styling to highlighted items in main navigation */
.main-navigation ul li.highlight a {
    color: #d46551;
}
.main-navigation ul li.theme-mothersday a {
    background-color: #e9cebf;
    color: #fff;
}
.main-navigation .mega-menu>ul>li>a {
    color: #ec1d46 !important;
}

/* Increase category description width */
.shop-page .large-6.large-centered.columns {
    width: 80%;
}

/* Remove margin from products row */
.woocommerce ul.products-grid {
    margin: 0px -10px 0;
}

/* Increase header margin on CMS-pages */
.woocommerce #tab-description h2 {
    margin-bottom: 10px;
    font-size: 18px !important;
}

/* Style top header */
.site-top-bar-inner {
    margin-top: 10px !important;
}

#header-usps {
    text-align: center;
}
#header-usps ul {
    list-style:none; margin:0; padding:1;
}
#header-usps ul li{
    display:inline-block;
    padding: 0 10px;
}
#header-usps ul li span{
    color: #d46551;
}
.feedbackcompany-simple .feedbackcompany-stars {
    margin-top: -3px;
}


/* Fix PostNL height problem in the checkout */
#postnl-iframe {
    height: 350px !important;
}
.woocommerce-checkout .col2-set .col-2 {
    margin-top: 0 !important;
}

/* Style brand above product title */
.product_layout_classic .product_content_wrapper .product_infos .product_summary_middle {
    margin-bottom: 0 !important;
}
.product_layout_classic .product_content_wrapper .product_infos .product_summary_middle .brand {
    margin: 0 0 5px 0;
    font-weight: bold;
}
.product_layout_classic .product_content_wrapper .product_infos .product_summary_middle .brand a{
    color:#a0a0a0;
}

/* Style tag line under product title */
.tagline {
    margin: -20px 0 20px 1px;
    color: #a7a7a7;
    font-size: .9em;
}

/* Style SKU on product page */
.sku {
    color: #545454;
    font-size: .9em;
}

/* Style footer menu */
@media (min-width: 768px) {
    .wpb_column.vc_column_container.vc_col-sm-4 {
        width: 33%;
        float: left;
    }
}
.wpb_content_element {
    margin-bottom: 35px;
}

/* Video on product pages */
@media (max-width: 768px) {
    .video-html {
        display: none;
    }
}
.video-html {
  margin: 40px 0;
  text-align: center;
}

/* Giftwrap on product pages */
.gift-wrapping {
    margin-bottom: 0;
}
.gift-wrapping input {
    margin: 0 10px 0 0;
}
.gift-wrapping label {
    text-transform: none;
}

/* Quote link on product pages */
.product_quote {
    margin-bottom: 10px;
    padding: 2px 0 2px 2px;
}
.product_quote:before {
    content: " \f2b5";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: .95em;
}
.product_quote a {
    font-size: .9rem;
    font-weight: 700;
    color: rgb(84, 84, 84);
    padding: 2px 0 2px 8px;
}
.product_quote a:hover {
    color: #EC7A5C;
}

/* Adjust add to wishlist link to match the ask for quote link */
.yith-wcwl-add-button {
    padding: 2px 0 2px 30px;
    text-transform: none !important;
}
.yith-wcwl-add-to-wishlist a {
    color: #545454 !important;
    text-transform: none !important;
    font-size: .8125rem;
    font-weight: 700;
}
.yith-wcwl-add-button a {
    padding: 0 12px 0 0;
}
.yith-wcwl-add-to-wishlist a:before {
    content: " \f08a";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: .95em;
    padding: 0 10px 0 5px;
}
.yith-wcwl-add-button a:before {
    padding: 5px 0 0 0;
}

/* Hide wishlist link above added products in catalog */
.yith-wcwl-wishlistexistsbrowse {
    display: none !important;
}
#products-grid .yith-wcwl-add-to-wishlist {
    display: none;
}

/* Hide breadcrumbs on product page */
.product_layout_classic .product_infos .product_summary_top .woocommerce-breadcrumb {
    display: none;
}

/* Feedback Company Widget styling */
.feedbackcompany-reviewcontent {
    font-weight: normal;
}
.feedbackcompany-widgetheader {
    margin-bottom: 10px;
}
.feedbackcompany-source {
    margin-top: 15px;
}

/* Add margin to gift wrap option because it was repositioned */
.gift-wrapping {
    margin-bottom: .5em;
}

/* Add icons to stock info on product page */
.woocommerce div.product .in-stock::before {
    content: " \f00c";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: .95em;
    padding-right: 5px;
}

/* Reduce spacing between child product options on grouped product page */
.product_layout_classic .product_infos .group_table tr td {
    padding-bottom: 0 !important;
}

/* Classic notification styling */
.woocommerce-error:before {
    margin-top: 10px;
}

/* Adjust add to cart button on mobile */
@media only screen and (max-width: 767px) {
    .gift-wrapping label {
        font-size: .8em;
    }
    .product_layout_classic .product_content_wrapper .product_infos .product_summary_top {
        margin-top: -25px;
        padding: 0 !important;
    }
}

/* Style the delivery time on the product page */
.woocommerce div.product-type-simple p.stock {
    float: left;
}
.woocommerce div.product .nc_delivery_time {
    color: #77a464;
    font-size: .92em;
    float: left;
    margin-bottom: 10px;
}
.woocommerce div.product form.cart {
    clear: both;
}

/* Checkout */
.woocommerce-cart .page-title, .woocommerce-checkout .page-title {
    margin-bottom: 20px !important;
}
#customer_details {
    margin-top: 40px;
}
.shopkeeper_checkout_coupon {
    display: none !important;
}
@media only screen and (max-width: 768px) {
    .woocommerce-page table.cart .cart_item td {
        margin-bottom: 0 !important;
    }
    .woocommerce-page table.cart .cart_item td.product-thumbnail {
        margin-bottom: 15px !important;
    }
}

/* Gift card styling modifications */
.woocommerce-cart .ywgc_have_code {
    display: none;
}
.ywgc_have_code {
    padding-top: 0;
    text-align: center;
    margin: 0 auto !important;
    word-wrap: break-word;
    padding: 0;
}
.ywgc_have_code .woocommerce-info, .shopkeeper_checkout_coupon, .shopkeeper_checkout_login{
    text-align: center !important;
    font-weight: 700 !important;
    color: #000000 !important;
    font-size: 14px !important;
}
.ywgc_have_code .woocommerce-info:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f06b";
    font-size: 32px;
    padding: 0 10px 8px 0;
    display: inline-block;
    vertical-align: middle;
    font-weight: normal;
    color: #000000;
}
.ywgc_have_code span{
    color: #000000;
    font-size: .95rem;
    padding-right:5px;
}
.ywgc_have_code .woocommerce-info a {
    text-transform: uppercase;
    font-size: .85rem;
    text-decoration: none !important;
    border-bottom: none !important;
}
@media only screen and (max-width: 40.063em) {
    .ywgc_have_code a {
        display: block;
    }
}
@media only screen and (min-width: 40.063em) {
    .ywgc_enter_code {
        border: 3px dashed rgba(84,84,84,0.15) !important;
        padding: 28px 20px;
        width: 695px;
        max-width: 100%;
        margin: 0 auto 30px !important;
        float: none !important;
    }
}
@media only screen and (max-width: 40.063em) {
    .ywgc_enter_code {
        border: 3px dashed rgba(84,84,84,0.15) !important;
        padding: 28px 20px;
        width: 695px;
        max-width: 100%;
        margin: 0 auto 30px;
        float: none !important;
    }
}
.ywgc_enter_code input {
    float:left;
}
body.gbt_classic_notif .woocommerce-info::before {
    display: none;
}
#giftcard_code {
    margin-right: 15px;
    height: 50px;
    border: 1px dashed;
    font-size: 1rem;
}
.ywgc_have_code .notice_text{
    font-size: 16px !important;
}
body.gbt_classic_notif .ywgc_have_code .woocommerce-info .notice_text a{
    margin-left: 8px;
    border-bottom: none !important;
}

/*
Conversio review styling
*/
.rf-productreviews-container {
    margin: 0 auto 80px !important;
}
.rf-review blockquote {
    font-size: 1em;
}
.rf-review blockquote p {
    font-size: .9em;
    margin: 15px 0 7px 0;
    color: #c6340c;
}

/*
Giftfinder styling
*/
#giftfinder {
    background-color: rgb(92, 187, 169);
    padding: 40px 20px 0 20px;
    margin: 0 auto;
    text-align: center;
}

@media only screen and (min-width: 1400px) {
    #giftfinder {
        padding: 40px 150px 0 150px; !important;
    }
}

#giftfinder h1, #giftfinder h2, #giftfinder p {
    color: #ffffff;
}

#giftfinder .sub-header {
    font-size: 1.5em;
}
#giftfinder select {
    text-align-last: center;
    text-align: center;
    font-size: 1.2em;
    height: 50px;
    background-image: url(../shopkeeper/images/down.svg) !important;
}
#giftfinder .btn-default {
    color: #FFF;
    border: 0;
    background-color: #231f20 !important;
}
@media only screen and (max-width: 767px) {
    #giftfinder .btn-default {
        min-width: 180px !important;
    }
}
#fld_6558402_1 {
    margin-bottom: 15px !important;
}

/* Header banner on category pages */
.shop_header.with_featured_img .shop_header_bkg {
    background-position: 0 !important;
}
@media only screen and (max-width: 767px) {
    .shop_header.with_featured_img .shop_header_bkg {
        background-position: 50% 0px !important;
    }
}
.shop_header.with_featured_img {
    padding-top: 200px;
    padding-bottom: 180px;
}
.shop_header.with_featured_img h2 {
    color: #fff;
}
.shop_header.with_featured_img a {
    color: white;
    text-decoration: underline;
}
.shop-page .shop_header.with_featured_img .large-6.large-centered.columns {
    width: 100%;
}

/* Define spacing of the child product links in the header of category pages */
.list_shop_categories {
    margin-top: 15px;
    margin-bottom: 0;
}

/* Hide main navigation in checkout */
.woocommerce-checkout .main-navigation, .woocommerce-checkout #footer-nav-menu {
    display: none;
}
.woocommerce-checkout #page_wrapper.sticky_header .content-area{
    padding-top: 120px !important;
}

@media only screen and (max-width: 40.063em) {
    .shop-page {
        padding-top: 100px !important;
    }
}

.ht-notification-wrap, .ht-notification-section.ht-n-top {
    z-index: 8888 !important;
}

.site-footer-widget-area .large-12 {
    width: 100% !important;
}

/* Match related products block title with Conversio's related products block title */
.product_layout_classic section.related h2 {
    font-size: 21.328px !important;
    text-transform: lowercase;
    margin-bottom: 8px;
    padding-bottom: 20px;
}
.product_layout_classic section.related h2::first-letter {
    text-transform: uppercase;
}

/* Style product stock alert form on product page of out of stock products */
.stock_alert_button {
    margin-top: 10px;
    padding: 8px 10px;
}

/* Hide the YITH gift card preview on the gift card product page */
.product_infos .ywgc-preview {
    display: none;
}

/* YITH product bundles styling */
.yith_wcpb_bundle_widget {
    list-style-type: none;
    margin: 75px 0 100px 0 !important;
}
ul.yith-wcbm-widget-bundled-items li {
    height: 0 !important;
    display: inline-table;
}
ul.yith-wcbm-widget-bundled-items li img {
    float: left !important;
    margin: 0 15px 0 0 !important;
    width: 100px !important;
}
ul.yith-wcbm-widget-bundled-items span.product-title {
    display: none;
}
ul.yith_wcpb_bundle_list_widget>li {
    padding-bottom: 0 !important;
}
div.yith-wcbm-widget-bundle-container a {
    text-transform: none !important;
    margin-bottom: 5px;
    color: #000 !important;
}
.yith-wcbm-widget-bundle-price ins {
    background-color: #FFF !important;
    color: #ec7a5c;
}

/* YITH frequently bougth together styling */
.yith-wfbt-section {
    margin: 60px 0;
}

/* Client review banner */
.clientReview {
    text-align: center;
    background: #f4f4f4;
    padding-top: 30px;
    padding-bottom: 30px;
}
.clientReview .clientReviewDate {
    font-size: 12px;
}
.clientReview .clientReviewText {
    min-height: 95px;
    display: block;
}
.clientReview .clientReviewCustomerRating {
    text-align: left;
    font-weight: bold;
}
.clientReview .clientReviewSummary {
    border-right: 1px dashed #333333;
}
.clientReview .clientReviewRating {
    font-size: 45px;
    font-weight: bold;
}

/* Remove 'standard' category title
.page-title.on-shop {
    display: none;
}*/

/* Remove the standard top margin in the checkout */
@media only screen and (min-width: 63.9375em) {
    .woocommerce-checkout #page_wrapper.sticky_header .content-area {
        margin-top: 0 !important;
    }
}

/* Free shipping notice in cart */
.free-shipping-notice {
    margin: 0 0 10px 0;
    background: url("images/free-shipping-100.png") no-repeat;
    padding-left: 110px
}

.woocommerce div.product .out-of-stock {
    display: none;
}

/* Styling for CMS-page side navigation menu's */
.page-sidenav, .page-sidenav ul {
    padding: 0;
    margin: 0;
}
.page-sidenav li {
    list-style: none;
}
.page-sidenav > li > a:first-of-type {
    font-size: 16px !important;
    font-weight: 700;
    margin: 0 0 15px 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    display: block;
    color: #000;
}

/* Define max width for elements. Used on CMS pages */
.max-1710 {
    max-width: 1710px;
    margin: auto;
}

/* Styling of the checkout message */
.checkout-message {
    padding: 10px 15px 10px 15px;
    text-align: center;
    margin-top: 20px;
}
.product_layout_classic .product_infos .out_of_stock_wrapper {
    margin-top: 2.5rem;
}

/* Styling of the hashbars (top bars) */
.ht-n-top .ht-notification-wrap, .ht-n-bottom .ht-notification-wrap {
    padding: 0 0 10px 0 !important;
}
.ht-n-container, .ht-notification-text {
    max-width: unset !important;
}

@media only screen and (min-width: 1024px) {
    #page_wrapper.sticky_header .top-headers-wrapper.on_page_scroll {
        /* top: 35px !important; */
    }
}

@media only screen and (max-width: 1024px) {
    .ht-notification-section.ht-n-top {
        top: 50px !important;
    }
    #header-usps ul {
        font-size: 12px !important;
    }
    #page_wrapper.sticky_header {
        padding-top: 0 !important;
    }
}

/* homepage content margins */
@media only screen and (min-width: 500px) {
  .home .content-area {
    padding: 0 !important;
    margin-top:10px !important;
  }
}
@media only screen and (max-width: 500px) {
  .home .content-area {
    padding: 0 !important;
    margin-top:5px !important;
  }
}

@media only screen and (min-width: 1920px) {
  .content-area {
          padding: 35px 0 0 0 !important;
      }
}
@media only screen and (max-width: 1920px) {
  .content-area {
      padding: 0 0 0 0 !important;
      margin-top: 30px !important;
    }
}
@media only screen and (max-width: 400px) {
  .product-template-default .content-area {
    margin-top: 0 !important;
  }
}

/* Styling of the page title to fit to the viewport width */

@media all and (min-width: 50px)   {  .page-title  { font-size:1.4em !important;  } }
@media all and (min-width: 100px)  {  .page-title  { font-size:1.6em !important;  } }
@media all and (min-width: 200px)  {  .page-title  { font-size:1.8em !important;;  } }
@media all and (min-width: 300px)  {  .page-title  { font-size:2.0em !important;;  } }
@media all and (min-width: 400px)  {  .page-title  { font-size:2.2em !important;;  } }
@media all and (min-width: 500px)  {  .page-title  { font-size:2.4em !important;;  } }
@media all and (min-width: 600px)  {  .page-title  { font-size:2.6em !important;;  } }
@media all and (min-width: 700px)  {  .page-title  { font-size:2.8em !important;;  } }
@media all and (min-width: 800px)  {  .page-title  { font-size:3.0em !important;;  } }
@media all and (min-width: 900px)  {  .page-title  { font-size:3.2em !important;;  } }
@media all and (min-width: 1000px) {  .page-title  { font-size:3.4em !important;;  } }

/* Styling of order thank you page */
.woocommerce-order-received h1 {
    display: none;
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: x-large;
    text-align: center;
    margin-bottom: 25px;
    padding: 1em;
}

/* Styling of the discontinued message on the product page */
.discontinued {
    border: dashed 1px #999;
    padding: 8px;
    text-align: center;
    font-weight: bold;
    margin: 25px 0;
}

/* Only show the Tikkie fast checkout button on mobile */
@media only screen and (min-width: 768px) {
    .product_layout_classic .product_infos {
        margin-top: -60px;
    }
}

/* Styling of Sovendus div on thank you page */
@media only screen and (min-width: 767px) {
  #sovendus-container-1 {
      margin: 20px auto;
      width: 600px;
  }
}
#sovendus-container-1 {
  margin-top:20px;
}

/* Styling of banner font size */
.shortcode_banner_simple_height_inside .banner_subtitle{
    text-shadow: 0px 0px 4px #000000;
}
.shortcode_banner_simple_height_inside .banner_title {
    font-size: 20px !important;
    text-shadow: 0px 0px 12px #000000;
}
@media only screen and (min-width: 768px) {
    .shortcode_banner_simple_height_inside .banner_title {
        font-size: 28px !important;
    }
}

/* Styling of CTA-banners on CMS pages */
.cta-banner h2 {
    color: #ffffff;
    font-size: 6vw !important;
}
.cta-banner h4 {
    color: #ffffff;
    font-size: 2vw !important;
    margin-bottom: 40px;
}

@media only screen and (max-width: 1024px) {
    .cta-banner h2 {
        font-size: 10vw !important;
    }
    .cta-banner h4 {
        font-size: 4vw !important;
    }
}

/* Styling of Yith add to wishlist button and NC product high lights on productpages */
@media only screen and (max-width: 767px) {
    .product_content_wrapper .product_infos .yith-wcwl-add-to-wishlist {
        float: none;
    }
    .product_highlights {
        display: inline-block;
    }
}

/* Styling of unique selling points on homepage */
.usps ul li {
    font-size: 20px;
    color: #000000;
}
@media only screen and (max-width: 767px) {
    .usps ul li {
        font-size: 16px;
        margin-bottom: 10px;
    }
}

/* Styling of highlighted text with yellow marker brush stroke */
.brush-stroke-highlight {
    background: url(https://www.cadeau.nl/wp-content/uploads/2020/02/yellow-brushstroke.png);
    background-repeat: no-repeat;
    background-size: 100% 95%;
    padding: 8px 0;
}

ins span.woocommerce-Price-amount.amount {
    background: url(https://www.cadeau.nl/wp-content/uploads/2020/02/yellow-brushstroke.png);
    background-repeat: no-repeat;
    background-size: 100% 95%;
    padding: 8px 0;
}

/* Styling of product results block */
.woocommerce .tob_bar_shop {
  margin-bottom: 10px !important;
}
.woocommerce-ordering .select2-container {
  height: 24px !important;
}
.woocommerce .woocommerce-result-count {
  display: block !important;
}
.woocommerce nav.woocommerce-pagination {
  text-align: center !important;
}
.columns-5 .woocommerce-result-count {
  float: left !important;
}
.columns-5 .woocommerce-ordering {
  margin-bottom: 15px !important;
}

/* Styling of unique selling points on productpages */
.checklist-usp {
    list-style-type: none;
    display: inline-block;
}
.checklist-usp li {
    font-size: 16px;
}
.checklist-usp li:before {
    content: "\f00c";
    font-family: "FontAwesome";
    float: left;
    margin-left: -1.5em;
    color: #77a464;
}

/* Temporarily hide 'Add to wishlist' on product pages */
.product_layout_classic .product_infos .yith-wcwl-add-to-wishlist {
    display: none;
}

/* Styling of main navigation links */
.highlight-gold a {
  color: #c38c31 !important;
}

/* Styling of product results block */
.wpb_wrapper .woocommerce .woocommerce-result-count {
  display: block !important;
  float: left !important;
}
.woocommerce nav.woocommerce-pagination {
  text-align: center !important;
}

/* Styling of category page title and header */
h1.woocommerce-products-header__title.page-title.on-shop {
  font-size: 2em !important;
  color: #4db5a2;
}
.shop_header {
    margin-bottom: 0px !important;
}

/* Hide product navigation (previous / next product links) on product page */
.product_navigation {
  display: none !important;
}

/* Styling of USP icons bar on homepage */
.usp-bar .vc_col-sm-4 {
  max-height: 30px;
}

/* Styling of unique selling points on homepage */
.usps ul li {
  font-family: Merriweather, sans-serif;
  font-size: 20px;
  color: #000000;
}
@media only screen and (max-width: 767px) {
  .usp-bar-mobile {
    margin-top:-30px !important;
    text-align: center;
  }
  .usps ul li {
    font-size: 16px;
    margin-bottom: 10px;
  }
}

/* Styling of unique selling points on productpages */
.checklist-usp {
  list-style-type: none;
  display: inline-block;
}
.checklist-usp li {
  font-size: 16px;
}
.checklist-usp li:before {
  content: "\f00c";
  font-family: "FontAwesome";
  float: left;
  margin-left: -1.5em;
  color: #77a464;
}

/* Styling of mobile header */
@media screen and (max-width: 63.9375em) {
  .top-headers-wrapper .site-header.menu-under .site-header-wrapper .site-branding {
    display: contents !important;
  }
  .site-header .row {
    padding: 0 10px !important;}
}

/* Styling of tags on product page */
.tagged_as {
  font-size:.9rem;
}
.tagged_as a{
  background-color: #F4CE40;
  padding: 2px 6px;
  color: #FFF;
  border-radius: 3px;
}
.tagged_as a:hover{
  color: #FFF;
}

/* Styling of product recommendations on product detail page */
.wc-prl-location-after_tabs {
  margin-top:40px;
}
.wc-prl-location-after_tabs h2{
  font-size:24px !important;
}

/* Styling main navigation */
@media only screen and (min-width: 767px) {
  .black-menu-item {
    background-color: #000;
  }
  .black-menu-item a {
    color: #FFF !important;
  }
  .red-menu-item {
    background-color: #F00;
  }
  .red-menu-item a {
    color: #FFF !important;
  }
  .purple-menu-item {
    background-color: #716ab5;
  }
  .purple-menu-item a {
    color: #FFF !important;
  }
  .green-menu-item {
    background-color: #019508;
  }
  .green-menu-item a {
    color: #FFF !important;
  }
  .nude-menu-item {
    background-color: #c07b76;
  }
  .nude-menu-item a {
    color: #FFF !important;
  }
  .vaderdag-green-menu-item {
    background-color: #005220;
  }
  .vaderdag-green-menu-item a {
    color: #FFF !important;
  }
}

/* Styling of MailerLite checkout opt-in checkbox label */
#woo-ml-subscribe label {
    display: contents;
    font-weight: normal;
    text-transform: none;
    font-size: .8em;
}

/* Styling of MailerLite sign up form in footer */
#footer-newsletter-subscription-form {
  margin-top: -20px;
}

/* Hide sticky-add-to-cart banner for A/B-test */
#wsatc-stick-cart-wrapper {
  display: none;
}

/* Style out of stock subscribe button */
.cwg_popup_submit {
  pointer-events: all !important;
  background-color: #333 !important;
  font-size: 10px !important;
}

/* Styling of general conditions checkout opt-in label */
.woocommerce-privacy-policy-text p, .woocommerce-terms-and-conditions-checkbox-text {
    font-size: 11px !important;
}

/* Styling of MailerLite checkout opt-in checkbox label */
.place-order #woo-ml-subscribe label {
    display: contents !important;
    font-weight: normal;
    text-transform: none;
    font-size: .75em;
}

/* Correction for double cart on external product pages caused by the Improved External Products plugin */
.product-type-external .cart {
  display: none;
}
.product-type-external .cart ~ .cart{
  display: block;
}
.product-type-external .product_infos > .gift-wrapping {
  display: none;
}
.product-type-external .product_infos > .gift-wrapping ~ .gift-wrapping {
  display: block;
}

.footer-usps {
  background-color: #ffffff !important;
}
.footer-usp-icon {
  margin-bottom: 0px !important;
}